MULTIMON(1)

NAME
multimon - program to decode radio transmissions

SYNOPSIS
multimon [options] [input_file]

DESCRIPTION
This manual page documents briefly the multimon command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

The multimon software can decode a variety of digital transmission modes commonly found on UHF radio. A standard PC soundcard is used to acquire the signal from a transceiver. The decoding is done completely in software. Currently, the following modes are supported:

* AX.25
              o 1200 Baud AFSK
              o 2400 Baud AFSK (2 variants)
              o 4800 Baud HAPN
              o 9600 Baud FSK (G3RUH)

* POCSAG
              o 512 Baud
              o 1200 Baud
              o 2400 Baud

* Miscellaneous
              o DTMF
              o ZVEI
              o SCOPE

An arbitrary set of the above modes may run concurrently on the same input signal (provided the CPU power is sufficient), so you do not have to know in advance which mode is used. Note however that some modes might require modifications to the radio (especially the 9600 baud FSK and the POCSAG modes) to work properly.

AX.25 - Amateur Packet Radio protocol datagram format
POCSAG (Post Office Code Standards Advisory Group) is a common paging transmission format.
DTMF - Dual Tone Multi Frequency. Commonly used in in-band telephone dialing.
ZVEI- The German Electrical and Electronic Manufacturers' Association - paging tone format.
SCOPE - show samples in a rudimentary oscilloscope display on an X server.

Multimon does not decode Morse code signals.

OPTIONS

-t <type>
    input file type (any other type than raw requires sox)
    allowed types: raw aiff au hcom sf voc cdr dat smp wav maud vwe

-a <demod>
    add demodulator

-s <demod>
    subtract demodulator

-v <num>
    verbosity level (0-10)

-q  quiet output messages

Where <demod> is one of: POCSAG512 POCSAG1200 POCSAG2400 EAS AFSK1200 AFSK2400 AFSK2400_2 HAPN4800 FSK9600 DTMF ZVEI SCOPE
The -a and -s options may be given multiple times to specify the desired list of demodulators.

EXAMPLE
Decode signal modulations from a sound file /tmp/message.wav without using a SCOPE display:
multimon -s SCOPE -t wav /tmp/message.wav

With no input file specified, the program listens directly to the sound card using the /dev/dsp interface. So to decode (only) DTMF tones on the sound card input:
multimon -a DTMF

NOTICE
Please note that monitoring commercial services may be prohibited in some countries, this software should therefore only be used to monitor the amateur radio service.

SEE ALSO
gen(1) http://www.qsl.net/kb9mwr/projects/pager/Two-Tone%20Pager%20Decoding%20Using%20Multimon.pdf

BUGS
The DTMF and ZVEI decoders have more frequent spurious detection reports.

AUTHOR
This manual page was written by A. Maitland Bottoms <bottoms@debian.org>, for the Debian GNU/Linux system (but may be used by others).